/*
* Skeleton V1.2
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
*/



/* #Media Queries */

	@media only screen and (min-width: 1600px)  {
	
	.eight.columns.image-right .inner {
		padding: 80px;
	}
	
	.eight.columns.image-left .inner {
		padding: 40px 80px 40px 80px;
	}
	
	.single-featured-image .inner {
	padding: 80px;
	}
	
	.testimonial .inner, .embeds .inner {
	padding: 20px 350px 40px 350px;
	}
	
	.accordion {
	width: 80%;
	margin: 10px 10% 80px 10%;
	}
	
	.news-feed {
	width: 23%;
	margin: 10px 1% 40px 1%;
	}
	
	.sixteen.columns.news-content .inner, .main-ingredients .inner {
	padding: 20px 20% 40px 20%;
	}
	
	}
	
	@media only screen and (min-width: 1200px) and (max-width: 1599px)  {

	
	.news-feed {
	width: 31%;
	margin: 10px 1% 40px 1%;
	}
	
	.eight.columns.image-right .inner {
		padding: 40px;
	}
	
	.eight.columns.image-left .inner {
		padding: 40px;
	}
	
	.eight.columns.text-left .inner, .eight.columns.text-right .inner {
		padding: 0px 20px 40px 20px;
	}
	
	.sixteen.columns.news-content .inner, .main-ingredients .inner {
	padding: 20px 10% 40px 10%;
	}
	
	}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (min-width: 960px) and (max-width: 1199px) {
	
	.news-feed {
	width: 48%;
	margin: 10px 1% 40px 1%;
	}
	
	.gallery-image {
	width: 31%;
	margin: 10px 2% 20px 0;
	}
	
	.testimonial .inner {
		padding: 20px 40px 20px 40px;
	}
	
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	.news-feed {
	width: 48%;
	margin: 10px 1% 40px 1%;
	}
	
	.gallery-image {
	width: 48%;
	margin: 10px 2% 20px 0;
	}
	
	.profile-photo .inner {
	padding: 0 20px 0 20px;
	}
	
	.testimonial .inner {
		padding: 20px 40px 20px 40px;
	}

	
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	
	.news-feed {
	width: 98%;
	margin: 10px 1% 40px 1%;
	}
	
	header.top-head {
	padding: 10px 0 35px 0;
	position: relative;
	text-align: center;
	}
	
	.gallery-image {
	width: 98%;
	margin: 10px 1% 20px 1%;
	}
	
	
	.home-blocks {
		padding: 40px 0 40px 0;
	}
	
	.home-intro .inner {
	padding: 10px 10% 40px 10%;
	}
	
	.fixed-spacer {
	width: 100%;
	margin: 0 auto;
	padding-top: -5px;
	}
	
	.google-map {
	padding-bottom: 80.25%;
	}
	
	.footer-nav {
	padding: 80px 0 0 0;
	}
	
	.footer-nav {
	padding: 20px 0 0 0;
	}
	
	.left-block, .right-block {
	margin-top: 0px;
	margin-bottom: 80px;
	}
	
	.eight.columns.text-left, .eight.columns.image-right .inner, .eight.columns.image-left .inner, .eight.columns.text-left .inner, .eight.columns.text-right .inner {
		padding: 10px;
	}
	 
	footer ul {
	margin: 0 0 20px 0;
	}

	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


